<!DOCTYPE html>
<html>
<head>
  <!-- Meta Tags -->
  <meta UTF-8>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">

  <title>Skills | John Rodney Bargayo</title>
    <link rel="stylesheet" href="../assets/css/style.css">
    <link rel="stylesheet" href="../assets/css/menu.css">


  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <!-- fontawesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
  <!-- Animate CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css">

  <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">

<!-- Google Fonts -->

  <link href="https://fonts.googleapis.com/css2?family=Anton&family=Righteous&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Ultra&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Passion+One:wght@700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Archivo+Black&display=swap" rel="stylesheet">

  
<style type="text/css">

  /*About*/


  .container:after{
  position: absolute;
  width: 100vw;
  height: 100vh;
  left: auto;
  top: auto;
  filter: blur(30px);
  z-index: -1;
}
 
.img-wrap {
  width: 100%;
}
.img-wrap img{
  width: 100%;
  border-radius: 100%;
  box-shadow: 0 0 20px #999999
}

#about h2 {
  margin-bottom: 25px;

}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;

}

i {
  padding-left: 75.5px;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -10px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 30px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
.button {
  text-transform: uppercase;
  border-radius: 9px;
  background-color: #2ecc71;
  padding: 10px 30px;
  display: inline-block;
  color: #262626;
  margin-top: 15px;
}

h2 {
  color: #D5DBDB;
}

h1 {
  font-family: 'Passion One', cursive;
}
.container p{
   font-size:25px;

}
.container{
  padding-top: 10px;
  margin-top: 10px;
  }

</style>


</head>
<body>

  <div class="menu-wrap" style="margin-top: 0.9%;">
    <input type="checkbox" class="toggler">
    <div class="hamburger">
      <div></div>
    </div>
    <div class="menu">
      <div>
        <div>
          <ul>
              <li><a href="../index.html">Home</a></li>
              <li><a href="../pages/about.html">About</a></li>
              <li><a href="../pages/contact.html">Contact</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>

 <section id="about">
  <div class="container">
      <div class="row no-gutters" style="margin-top: 5%;">
                        <div class="col-sm-6 justify-content text-center margin-top: 10px;">
                               <h2 class="my-0 fs-1 fw-medium text-secondary text-uppercase">Check this out!</h2>
                            <h1  class="mb-5 fw-medium text-primary text-uppercase">My Skills!</h1>
                            <p class="text-center" style="font-weight: bold;">I've learned Photoshop for a long time already and it help me a lot in discovering things. It was an eye-opener for me to learn how to edit and manipulate photos using Photoshop. As year move by I also tried to learn Adobe illustrator, Adobe Premiere and Adobe After Effects.</p>

                            <p class="text-center" style="font-weight: bold;">When I was in Highschool we use to work with Visual Basic and we were able to create simple calculator and a book inventory project.</p>
                        </div>
                      
                        <div class="col-sm-6" style="padding-left: 90px">
                            <div class="img-wrap">
                            <img class="animate__animated animate__zoomInDown" src="../img/hero2.jpg"><br><br>
                            <div class="sm">
                            <a href="https://facebook.com/feelwacom" style="color: #2c3e50;font-size: 50px;"><i class="fab fa-facebook-f"></i></a>
                            <a href="https://www.instagram.com/juanbargayo/" class="margin-sixteen-right"style="color: #2c3e50;font-size: 50px;"><i class="fas fa-hashtag"></i></a>
                            <a href="https://www.linkedin.com/in/john-rodney-bargayo-b81606186/" class="margin-sixteen-right"style="color: #2c3e50;font-size: 50px;"><i class="fab fa-linkedin "></i></a>
                          </div>
                    </div> 
                    </div>
                </div>
            </section>
  </div>
<section>
<div class="container">

  <hr class="mt-2 mb-5">

  <div class="row text-center text-lg-left">

    <div class="col-lg-3 col-md-4 col-6">
      <a href="#" class="d-block mb-4 h-95">
            <img class="img-fluid animate__animated animate__slideInDown" src="../img/icons/ps.png" alt="">
          </a>
    </div>
    <div class="col-lg-3 col-md-4 col-6">
      <a href="#" class="d-block mb-4 h-95">
            <img class="img-fluid animate__animated animate__slideInDown" src="../img/icons/ae.png" alt="">
          </a>
    </div>
    <div class="col-lg-3 col-md-4 col-6">
      <a href="#" class="d-block mb-4 h-95">
            <img class="img-fluid animate__animated animate__slideInDown" src="../img/icons/pr.png" alt="">
          </a>
    </div>
    <div class="col-lg-3 col-md-4 col-6">
      <a href="#" class="d-block mb-4 h-95">
            <img class="img-fluid animate__animated animate__slideInDown" src="../img/icons/ai.png" alt="">
          </a>
    </div>
    <div class="col-lg-3 col-md-4 col-6">
      <a href="#" class="d-block mb-4 h-95">
            <img class="img-fluid animate__animated animate__slideInDown" src="../img/icons/vscode.png" alt="">
          </a>
    </div>
    <div class="col-lg-3 col-md-4 col-6">
      <a href="#" class="d-block mb-4 h-95">
            <img class="img-fluid animate__animated animate__slideInDown" src="../img/icons/html5.png" alt="">
          </a>
    </div>
    <div class="col-lg-3 col-md-4 col-6">
      <a href="#" class="d-block mb-4 h-95">
            <img class="img-fluid animate__animated animate__slideInDown" src="../img/icons/bs.png" alt="">
          </a>
    </div>
    <div class="col-lg-3 col-md-4 col-6">
      <a href="#" class="d-block mb-4 h-95">
            <img class="img-fluid animate__animated animate__slideInDown" src="../img/icons/css3.png" alt="">
          </a>
    </div>

</div>
</section>


<footer class="footer text-center">
<h4>© created by B59</h4>
</div>
</div>
</div>
</footer>
</div>


  
  <!-- Bootstrap -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>